{
  "version": "2.0.0",
  "tasks": [
    {
      "label": "start etwin",
      "command": "yarn",
      "args": [
        "etwin",
        "start"
      ],
      "type": "shell",
      "problemMatcher": []
    },
    {
      "label": "start backend",
      "command": "gradle flywayMigrate && gradle run",
      "type": "shell",
      "options": {
        "cwd": "${workspaceFolder}/backend/"
      }
    },
    {
      "label": "start front",
      "command": "yarn",
      "args": [
        "start"
      ],
      "type": "shell",
      "options": {
        "cwd": "${workspaceFolder}/frontend/"
      }
    }
  ]
}